ERROR: libass not found using pkg-config

不需要下载编译,直接安装:

apt install libass-dev

#apt install libass-devel

 

已标记关键词 清除标记
©️2020 CSDN 皮肤主题: 大白 设计师:CSDN官方博客 返回首页